Uploaded image for project: 'Thorntail'
  1. Thorntail
  2. THORN-167

Alpha5 is using `wildfly-swarm-plugin` Alpha4 when no version is defined in pom.xml

    Details

    • Type: Story
    • Status: Closed (View Workflow)
    • Priority: Critical
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 1.0.0.Alpha6
    • Component/s: core
    • Labels:
      None

      Description

      <plugin>
        <groupId>org.wildfly.swarm</groupId>
        <artifactId>wildfly-swarm-plugin</artifactId>
        <!-- no version here -->
        <configuration>
            <mainClass>the main class here....</mainClass>
        </configuration>
        <executions>
          <execution>
            <goals>
              <goal>package</goal>
            </goals>
          </execution>
        </executions>
      </plugin>
      

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                eprogramming Helio Frota
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: